LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Functions
Reference.hxx File Reference
`#include <com/sun/star/uno/Reference.h>`
`#include <com/sun/star/uno/RuntimeException.hpp>`
`#include <com/sun/star/uno/XInterface.hpp>`
`#include <com/sun/star/uno/genfunc.hxx>`

Go to the source code of this file.

## Namespaces
| com
| com::sun
| com::sun::star
| com::sun::star::uno

## Functions
rtl_uString * | com::sun::star::uno::cppu_unsatisfied_iquery_msg (typelib_TypeDescriptionReference *pType) SAL_THROW_EXTERN_C()
rtl_uString * | com::sun::star::uno::cppu_unsatisfied_iset_msg (typelib_TypeDescriptionReference *pType) SAL_THROW_EXTERN_C()